Subject: RE: draft-lasserre-vkompella-ppvpn-vpls as working group draft

From: Olen Stokes <[email-masked]>
Date: Mon, 14 Apr 2003 14:19:11 -0700

I would also like to support making this a working group draft.
 
Cheers,
Olen
-----Original Message-----
From: Rick Wilder [mailto:[email-masked]]
Sent: Thursday, April 10, 2003 11:20 AM
To: [email-masked]
Subject: draft-lasserre-vkompella-ppvpn-vpls as working group draft

As noted in the minutes, at the San Francisco meeting strong interest was
expressed in pursuing the "draft-lasserre-vkompella-ppvpn-vpls" as a working
group draft. We agreed to finalize that decision only after the WG
participants who weren't there could have a say.
 
So, if there are opinions that have not been heard, now is the time, and
this list is the place. Let's set a one-week limit to conclude this issue.
 
Rick
 
----------------------------------------------------------------------------
-----------------------------------------------------------------------
From the minutes:
 
Alex: For a document to become a WG draft, it doesn't have to be 100%
correct.  It can become a WG document if it is a good start.
Matt: I wanted to make the same comment.  

[snipped] 
 Marco: asked for show of hands to make this a wG draft. 
Strong interest was shown in room. Further discussion on the list.

---

From: Matt Squire <[email-masked]>
Date: Tue, 15 Apr 2003 08:07:37 -0400

The Laserre/VKompella draft should definitely progress as a working 
group draft.  Its a solid technical contribution with a lot of support 
behind it.

- Matt

Olen Stokes wrote:
>     *From:* Rick Wilder [mailto:[email-masked]]
>     *Sent:* Thursday, April 10, 2003 11:20 AM
>     *To:* [email-masked]
>     *Subject:* draft-lasserre-vkompella-ppvpn-vpls as working group draft
> 
>     As noted in the minutes, at the San Francisco meeting strong
>     interest was expressed in pursuing the
>     "draft-lasserre-vkompella-ppvpn-vpls" as a working group draft. We
>     agreed to finalize that decision only after the WG participants who
>     weren't there could have a say.
> 
>      
> 
>     So, if there are opinions that have not been heard, now is the time,
>     and this list is the place. Let's set a one-week limit to conclude
>     this issue.
> 
>      
> 
>     Rick
> 
>      
> 
>     ---------------------------------------------------------------------------------------------------------------------------------------------------
> 
>      From the minutes:
> 
>      
> 
>     Alex: For a document to become a WG draft, it doesn't have to be
>     100% correct.  It can become a WG document if it is a good start.
>